* {padding:0;margin:0;}
body{
	padding:0;
	margin:0;
	font-size:12px;
	color:#000;
	background-color: #FFFFFF;
}
form{
	border: none;
	margin: 0;
	padding: 0;
}
span{
	border: none;
	margin: 0;
	padding: 0;
}
div{
	border: none;
	margin: 0;
	padding: 0;
}
img{
	border: none;
	margin: 0;
	padding: 0;
}
td{
	border: none;
	margin: 0;
	padding: 0;
}
table{
	border: none;
	margin: 0;
	padding: 0;
}

A:link {text-decoration: none;}
A:visited {text-decoration: none;}
A:active {text-decoration: none;}
A:hover {text-decoration: none;}

ul li {list-style:none;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;} .clearfix {display: block;} 
/* End hide from IE-mac */ 
/* Hides from IE7 \*/
 *+html .clearfix{height: 1%;} .clearfix {display: block;} 
/* End hide from IE7 */ 

.clear{clear:both;}
.fl {
	float: left;
}
.fr {
	float: right;
}
.cen {
	text-align: center;
}
.block2 {
	height: 2px;
	clear: both;
	overflow: hidden;
}
.block3 {
	height: 3px;
	clear: both;
	overflow: hidden;
}
.block4 {
	height: 4px;
	clear: both;
	overflow: hidden;
}
.block5 {
	height: 5px;
	clear: both;
	overflow: hidden;
}
.block6 {
	height: 6px;
	clear: both;
	overflow: hidden;
}
.block7 {
	height: 6px;
	clear: both;
	overflow: hidden;
}
.block8 {
	height: 8px;
	clear: both;
	overflow: hidden;
}
.block10 {
	height: 10px;
	clear: both;
	overflow: hidden;
}
.block20 {
	height: 20px;
	clear: both;
	overflow: hidden;
}
.block30 {
	height: 30px;
	clear: both;
	overflow: hidden;
}
#main {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#nav1 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #D00000;
	text-align: center;
	height: 22px;
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	overflow: hidden;
	line-height: 22px;
}
#nav2 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#nav2 .left10 {
	float: left;
	margin-left: 10px;
}
#nav3 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
#nav3 span {
	float: right;
	margin-top: 10px;
	letter-spacing: 1px;
}


.banner {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.section {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
}
.sectionleft {
	float: left;
	width: 300px;
	overflow: hidden;
}
.sectioncenter {
	float: left;
	width: 340px;
	margin-right: 10px;
	margin-left: 10px;
	overflow: hidden;
}
.sectionright {
	float: left;
	width: 240px;
	overflow: hidden;
}
.title1 {
	width: 300px;
	overflow: hidden;
}
.title1 span {
	float: left;
	padding-top: 7px;
	width: 195px;
	height: 19px;
	text-align: right;
	overflow: hidden;
	display: block;
	background-image: url(x13.gif);
	padding-right: 5px;
}
.title2 {
	width: 340px;
	overflow: hidden;
}
.title2 span {
	float: right;
	padding-top: 7px;
	width: 235px;
	height: 19px;
	text-align: right;
	display: block;
	background-image: url(x13.gif);
	padding-right: 5px;
}
.title2a {
	width: 340px;
	overflow: hidden;
}
.title2a span {
	float: right;
	padding-top: 4px;
	width: 240px;
	height: 22px;
	text-align: right;
	display: block;
	background-image: url(x13.gif);
}
.title3 {
	width: 240px;
	overflow: hidden;
}
.title3 span {
	float: right;
	width: 140px;
	text-align: right;
	display: block;
	background-image: url(x13.gif);
}
.title4 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	width: 238px;
	overflow: hidden;
}
.title4 li {
	float: left;
	display: block;
}
.title4a {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-left-color: #dfdfdf;
	width: 348px;
	overflow: hidden;
}
.title4a li {
	float: left;
	display: block;
}
.title5 {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(x3.gif);
	background-repeat: no-repeat;
	height: 133px;
	width: 24px;
	overflow: hidden;
	font-size: 14px;
	text-align: center;
	padding-right: 18px;
	padding-left: 8px;
	line-height: 24px;
	padding-top: 15px;
}
.title5a {
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(b1.gif);
	background-repeat: no-repeat;
	height: 135px;
	width: 24px;
	overflow: hidden;
	font-size: 14px;
	text-align: center;
	padding-right: 18px;
	padding-left: 8px;
	line-height: 24px;
	padding-top: 30px;
	float: left;
}
.title6 {
	background-color: #eeeeee;
	height: 22px;
	*height: 20px!important;/*IE7*/  
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6d6d6;
	overflow: hidden;
	color: #000000;
	font-size: 14px;
	background-image: url(x1.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 8px 4px;
	padding-top: 3px;
	*padding-top: 5px!important;/*IE7*/  
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-left-color: #d6d6d6;
}
.title6 span {
	float: right;
	margin-right: 5px;
	margin-top: 1px;
}
.title6a {
	background-color: #eeeeee;
	height: 28px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #d6d6d6;
	overflow: hidden;
	color: #000000;
	font-size: 14px;
	background-image: url(x1.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 8px 4px;
}
.title6a span {
	float: right;
}
.title6a p {
	padding-top: 3px;
	*padding-top: 5px!important;/*IE7*/  
}
.title7 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #ab1516;
	padding-right: 7px;
	padding-left: 7px;
	height: 30px;
	overflow: hidden;
}
.title7 .x9 {
	float: left;
	width: 10px;
	padding-right: 7px;
	height: 20px;
	padding-top: 9px;
}
.title7 .dq {
	height: 20px;
	padding-top: 6px;
	*padding-top: 8px!important;/*IE7*/  
	float: left;
}
.title7 .gudong {
	float: right;
	width: 260px;
	padding-right: 2px;
}
.title8 {
	background-image: url(x11.gif);
	height: 34px;
	overflow: hidden;
}
.title9 {
	font-size: 12px;
	font-weight: bold;
	color: #989898;
	background-image: url(x12.gif);
	height: 26px;
	line-height: 30px;
	background-repeat: repeat-x;
	display: block;
}
.mzht {
	width: 240px;
	overflow: hidden;
}
.mzht .pic {
	float: left;
	width: 126px;
	display: inline;
}
.mzht .x6 {
	background-image: url(x6.gif);
	height: 1px;
	overflow: hidden;
}
.mzht ul {
	line-height: 19px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
}
.mzhta .zf {
	height: 52px;
	background-color: #fff4e4;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.mzhta .ff {
	height: 52px;
	overflow: hidden;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}


.mzhta {
	width: 350px;
	overflow: hidden;
}
.mzhta .pic {
	float: left;
	width: 126px;
}
.mzhta .x6 {
	background-image: url(x6.gif);
	height: 1px;
	overflow: hidden;
}
.mzhta ul {
	line-height: 22px;
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
}
.lb0 {
	line-height: 24px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
}
.lb0 li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 27px;
	font-size: 14px;
}
.lb0 font {
	font-size: 14px;
}
.lb1 {
	line-height: 24px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
}
.lb1 li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 27px;
	font-size: 14px;
}
.lb1 font {
	font-size: 14px;
}
.lb1a {
	line-height: 24px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
	padding-bottom: 5px;
}
.lb1a li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	*background-position: 5px 9px!important;/*IE7*/  
	padding-left: 15px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 27px;
}
.lb1b {
	line-height: 24px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
}
.lb1b li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 25px;
	font-size: 14px;
}
.lb1c {
	line-height: 23px;
	overflow: hidden;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 8px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
	padding-top: 6px;
	width: 228px;
}
.lb1c li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 23px;
	font-size: 14px;
}
.lb2 {
	overflow: hidden;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.lb2 .t1 {
	display: block;
	height: 25px;
	padding-top: 2px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
}
.lb2 .t2 {
	height: 46px;
	display: block;
	overflow: hidden;
	TEXT-OVERFLOW: ellipsis;
}
.lb2a {
	overflow: hidden;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.lb2a .t1a {
	display: block;
	height: 26px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
}
.lb2a .t2a {
	height: 46px;
	display: block;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
}
.lb2b{
	line-height: 26px;
	height: 30px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
}
.lb2c{
	line-height: 26px;
	background-color: #eeeeee;
	height: 26px;
}
.lb3 {
	line-height: 23px;
	overflow: hidden;
	height: 152px;
}
.lb3 li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 5px;
	padding-top: 5px;
	height: 70px;
	display: block;
}
.lb4 {
	line-height: 22px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 0px;
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
.lb4 img {
	padding-right: 5px;
	padding-top: 5px;
	float: left;
	padding-left: 5px;
}
.lb4 .d1 {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 23px;
}
.lb4 .d10 {
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	height: 23px;
}
.lb5 {
	width: 240px;
	padding-top: 5px;
	overflow: hidden;
}
.lb5 li {
	text-align: center;
	float: left;
	width: 48px;
	display: block;
	line-height: 24px;
}
.lb6 {
	padding-top: 5px;
	overflow: hidden;
}
.lb6 li {
	display: block;
	float: left;
	width: 165px;
	line-height: 22px;
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 0px 10px;
	padding-left: 10px;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	height: 26px;
}
.lb7 {
	line-height: 22px;
	overflow: hidden;
	float: left;
	width: 152px;
}
.lb8 {
	overflow: hidden;
	padding: 10px;
}
.lb8 li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	*background-position: 5px 9px!important;/*IE7*/  
	padding-left: 15px;
	line-height: 22px;
	display: block;
	height: 26px;
	overflow: hidden;
}
.lb8 .time {
	margin-left: 20px;
	font-size: 12px;
	font-weight: lighter;
	color: #444444;
}
.piclb {
	float: left;
	width: 150px;
	overflow: hidden;
	margin-right: 6px;
	margin-left: 10px;
	margin-top: 17px;
}
.piclb p {
	line-height: 22px;
	text-align: center;
	padding-top: 8px;
	display: block;
	height: 25px;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
}
.piclba {
	float: left;
	width: 150px;
	overflow: hidden;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 17px;
}
.piclba p {
	line-height: 22px;
	text-align: center;
	padding-top: 8px;
	display: block;
	height: 25px;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
}
.piclb2 {
	padding-right: 5px;
	padding-left: 5px;
	overflow: hidden;
	width: 528px;
}
.piclb2 div {
	float: left;
	width: 120px;
	margin-right: 6px;
	margin-left: 6px;
	display: inline;
	margin-bottom: 5px;
}
.piclb2 p {
	line-height: 24px;
	text-align: center;
	height: 42px;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	display: block;
	width: 120px;	
}
.piclb3 {
	overflow: hidden;
	width: 538px;
}
.piclb3 div {
	float: left;
	width: 150px;
	margin-right: 14px;
	margin-left: 15px;
	display: inline;
	margin-top: 2px;
}
.piclb3 p {
	line-height: 26px;
	text-align: center;
	height: 30px;
	display: block;
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis;
	overflow:hidden;
	width: 150px;
	padding-top: 3px;
}
.pic1 {
	float: left;
	margin-left: 12px;
	width: 176px;
	margin-right: 10px;
	display: inline;
}
.pic2 {
	float: left;
	margin-right: 14px;
	margin-left: 12px;
	overflow: hidden;
	display: inline;
}
.pic3 {
	padding: 4px;
	float: left;
	border: 1px solid #CCCCCC;
	overflow: hidden;
}
.pic3a {
	padding: 4px;
	float: left;
	border: 1px solid #CCCCCC;
	overflow: hidden;
	margin-left: 10px;
}
.ply {
	background-color: #fff4e4;
	overflow: hidden;
	padding: 10px;
	zoom:1;
	width: 518px;
}
.ply .pic4 {
	padding: 2px;
	float: left;
	width: 134px;
	border: 1px solid #d9d9d9;
	background-color: #FFFFFF;
	margin-right: 10px;
	overflow: hidden;
}
.ply .zy {
	line-height: 22px;
	font-weight: lighter;
	color: #0067CF;
	overflow: hidden;
	float: left;
	width: 367px;
}
.section2 {
	padding: 1px;
	width: 896px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e0e0e0;
	overflow: hidden;
}
.sectionleft2 {
	float: left;
	width: 540px;
	overflow: hidden;
}
.sectionleft2 .k1 {
	overflow: hidden;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #dfdfdf;
	border-bottom-color: #dfdfdf;
	border-left-color: #dfdfdf;
}
.sectionleft2 .k1 .gjbt {
	font-size: 18px;
	font-weight: bold;
	color: #0066CE;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
	overflow: hidden;
}
.sectionleft2 .k1 .zw,.zw p {
	font-size: 14px;
	line-height: 26px;
	font-weight: lighter;
	color: #333333;
	padding-right: 10px;
	padding-left: 10px;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}
.k2 {
	padding: 1px;
	width: 536px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #e0e0e0;
	overflow: hidden;
}
.sectionright2 {
	float: left;
	width: 350px;
	margin-left: 10px;
}
.sectionright2a {
	float: left;
	width: 350px;
}
.flink {
	background-image: url(x7.gif);
	padding: 1px;
	width: 896px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #dddddd;
	overflow: hidden;
}
.flink .linkpic {
	float: left;
	overflow: hidden;
	width: 60px;
}
.flink ul {
	float: right;
	width: 830px;
	padding-right: 5px;
	overflow: hidden;
	padding-top: 5px;
	padding-bottom: 5px;
}
.flink li {
	display: block;
	float: left;
	width: 75px;
	text-align: center;
	padding-bottom: 2px;
	line-height: 22px;
}
.x10 {
	background-image: url(x10.gif);
	height: 1px;
	overflow: hidden;
}
#footer {
	font-size: 12px;
	font-weight: lighter;
	color: #FFFFFF;
	background-color: #000000;
	text-align: center;
	height: 25px;
	padding-top: 10px;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #ed1b23;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
.bjleft {
	background-image: url(bj1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 416px;
	width: 401px;
	overflow: hidden;
}
.bjleft .bigpic {
	float: left;
	margin-top: 33px;
	margin-left: 50px;
	border: 1px solid #FFFFFF;
	width: 349px;
	overflow: hidden;
	display: inline;
}

.bjright {
	background-image: url(bj2.jpg);
	background-repeat: no-repeat;
	height: 416px;
	width: 499px;
	overflow: hidden;
	float: left;
}
.bjright .h1 {
	background-color: #000000;
	width: 455px;
	margin-left: 33px;
	overflow: hidden;
	line-height: 30px;
	padding-right: 5px;
	padding-left: 5px;
}
.bjright .h2 {
	width: 420px;
	padding-left: 33px;
	overflow: hidden;
	font-size: 12px;
	line-height: 24px;
	font-weight: lighter;
	color: #FFFFFF;
}
.ztleft {
	float: left;
	width: 650px;
	margin-right: 10px;
	overflow: hidden;
}
.ztleft .k3 {
	border: 1px solid #CCCCCC;
	overflow: hidden;
}
.ztleft .k3 .h3 {
	background-color: #fff1e4;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	overflow: hidden;
	line-height: 24px;
	padding: 10px;
}
.ztleft .k3 .h4 {
	background-color: #e4f4ff;
	overflow: hidden;
	line-height: 24px;
	padding: 10px;
}
.ztleft .k4 {
	border: 2px solid #e4f4ff;
	overflow: hidden;
}
.ztleft .k4 .h5 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	overflow: hidden;
	line-height: 24px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.ztleft .k4 .h6 {
	overflow: hidden;
	line-height: 24px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}
.ztleft .k4 .h7 {
	padding: 10px;
	overflow: hidden;
}
.ztleft .k4 .h7 li {
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.ztleft .k5 {
	background-color: #eff7ff;
	border: 1px solid #cccccc;
	overflow: hidden;
	line-height: 24px;
	font-size: 14px;
	font-weight: lighter;
	color: #444444;
	padding: 10px;
}
.ztright {
	float: left;
	width: 240px;
	overflow: hidden;
}
.ztright .pic5 {
	margin-right: 19px;
	margin-left: 19px;
	overflow: hidden;
}
.ztright .pic5 img {
	border: 1px solid #CCCCCC;
}
.ztright .pic5 p {
	text-align: center;
	line-height: 24px;
	margin-bottom: 5px;
}
.sx {
	text-align: center;
	height: 18px;
	*height: 27px!important;/*IE7*/  
	line-height: 20px;
}
.wp340 {
	width: 340px;
}
div.hover {padding:0px;margin:0px;}
div.hover>label {
	display:block;
	margin:0px;
	padding: 0px;
}
div.hover>label.select {
	background-color: #FFF4E4;
}
div.hover>label.select .blue16b {
	background-color: #FFF4E4;
	font-weight: bold;
	color: #AC1516;
}
div.hover>div {display:none;}

div.show{
	display:block;
	clear:both;
	padding:0px;
	margin:0px;
	background-color: #FFF4E4;
}
.kuang1 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #d6d6d6;
	border-bottom-color: #d6d6d6;
	border-left-color: #d6d6d6;
	padding-top: 5px;
	padding-bottom: 5px;
	overflow: hidden;
}
.kuang2 {
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}
.kuang3 {
	overflow: hidden;
}
.kuang3 li {
	BACKGROUND-POSITION: 5px 10px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x2.gif); LINE-HEIGHT: 22px; BACKGROUND-REPEAT: no-repeat
}
.lb33 {
	line-height: 22px;
	overflow: hidden;
}
.lb33 li {
	background-image: url(x2.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 15px;
	line-height: 22px;
}
.t1 {
	color: #0066CE;
}
.t1 font {
	color: #E09360;
}


/* ·ÖÒ³ */
.jmenu{}
.jmenu1{float:left;}
table {margin:0 auto;}
.jmenuon{
	border:1px #00b0ca solid;
	background-color:#00b0ca;
	padding:5px 8px 3px 7px;
	margin:0 1px;
	display:block;
        float:left;
}
A.njpix12b:link{
	COLOR: #00b0ca; TEXT-DECORATION: none;
	display:block;
        float:left;     
}
A.njpix12b:visited {
	COLOR: #00b0ca; TEXT-DECORATION: none;
	display:block;
        float:left;      
}
A.njpix12b:hover {
	COLOR: #00b0ca; TEXT-DECORATION: none;
	display:block;
        float:left;     
}
.njpix12b span{border:1px #00b0ca solid;background-color:#fff;padding:5px 8px 3px 7px;margin:0 1px;display:block;}

A.jpix12h:link{
	COLOR: #00b0ca; TEXT-DECORATION: none;
	border:1px #00b0ca solid;
	background-color:#fff;
	padding:5px 8px 3px 7px;
	margin:0 1px;
	display:block;
        width:40px;
}
A.jpix12h:visited {
	COLOR: #00b0ca; TEXT-DECORATION: none;
	border:1px #00b0ca solid;
	background-color:#fff;
	padding:5px 8px 3px 7px;
	margin:0 1px;
	display:block;
        width:40px;
}
A.jpix12h:hover {
	COLOR: #00b0ca; TEXT-DECORATION: none;
	border:1px #00b0ca solid;
	background-color:#fff;
	padding:5px 8px 3px 7px;
	margin:0 1px;
	display:block;
        width:40px;
}
.jpix12w {
	COLOR: #fff; font-weight:bold; TEXT-DECORATION: none
}
.cue{cursor:pointer}